Bug 660757 - FTBFS nant-0.85-34.fc13
FTBFS nant-0.85-34.fc13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nant (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS 660876
  Show dependency treegraph
 
Reported: 2010-12-07 12:52 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: nant-0.90-5.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-08 19:00:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (153.55 KB, text/plain)
2010-12-07 12:52 EST, FTBFS
no flags Details
build.log (570 bytes, text/plain)
2010-12-07 12:52 EST, FTBFS
no flags Details
mock.log (113.35 KB, text/plain)
2010-12-07 12:52 EST, FTBFS
no flags Details
root.log (192.21 KB, text/plain)
2010-12-07 12:52 EST, FTBFS
no flags Details
build.log (581 bytes, text/plain)
2010-12-07 12:52 EST, FTBFS
no flags Details
mock.log (138.89 KB, text/plain)
2010-12-07 12:52 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 12:52:11 EST
nant-0.85-34.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 12:52:14 EST
Created attachment 465393 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 12:52:16 EST
Created attachment 465394 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 12:52:17 EST
Created attachment 465395 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 12:52:19 EST
Created attachment 465396 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 12:52:20 EST
Created attachment 465397 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 12:52:21 EST
Created attachment 465398 [details]
mock.log


mock.log for x86_64
Comment 7 Kalev Lember 2011-04-08 19:00:22 EDT
Fixed in nant-0.90-5.fc16
Comment 8 Fedora Update System 2011-04-14 05:25:40 EDT
nant-0.90-5.fc15,log4net-1.2.10-15.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/nant-0.90-5.fc15,log4net-1.2.10-15.fc15

Note You need to log in before you can comment on or make changes to this bug.